CodeName: unstable
Components: main
Uploaders: unsigned
SignWith: @apt.keyid@
Architectures: amd64 source
Origin: sipb
Notautomatic: yes
Description: Unreleased sipb-xen software


Codename: stable
Components: main
Uploaders: unsigned
SignWith: @apt.keyid@
Architectures: amd64 source 
Origin: sipb
Description: Released sipb-xen  code
Contents: 1
